Cannot install VyNDEX Excel Add-in due to error.

Following error sometimes occurs when installing VyNDEX Excel Add-in.

<Error Message>

  1. There was an error during installation. 
    Exception reading manifest from http://download.vyndex.com/64ed!ユーザが追加した画像/VyNDEX.vsto: The manifest may not be valid or the file could not be opened. 

    ユーザが追加した画像

[Cause]
.NET Framework 4.5 or later and Visual Studio 2010 Tools for Office Runtime are not installed on the terminal
on which VyNDEX Excel Add-in is installed.



[Solution]
Please confirm the displayed error message, and perform either of the following actions that corresponds to the message.
  1. Install .NET Framework 4.5.2 before installing VyNDEX. 
    Download page for .NET Framework 4.5.2
  2. Install Visual Studio 2010 Tools for Office Runtime before installing VyNDEX.
    Download page for Visual Studio 2010 Tools for Office Runtime

(Updated on June 1st, 2016)